/***************************************************************
 * Name:      LED_BLINK_02App.cpp
 * Purpose:   Code for Application Class
 * Author:    Niels Nikolaisen (niko@nikolaisens.de)
 * Created:   2016-01-27
 * Copyright: Niels Nikolaisen (www.elektronik.nmp24.de)
 * License:
 **************************************************************/

#include "LED_BLINK_02App.h"

//(*AppHeaders
#include "LED_BLINK_02Main.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(LED_BLINK_02App);

bool LED_BLINK_02App::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	LED_BLINK_02Dialog Dlg(0);
    	SetTopWindow(&Dlg);
    	Dlg.ShowModal();
    	wxsOK = false;
    }
    //*)
    return wxsOK;

}
